- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::NodeAnimationTrack::Splines Struct Reference

`#include <OgreAnimationTrack.h>`

List of all members.

## Public Attributes
SimpleSpline | positionSpline
SimpleSpline | scaleSpline
RotationalSpline | rotationSpline

## Detailed Description

Definition at line 364 of file OgreAnimationTrack.h.

## Member Data Documentation

SimpleSpline Ogre::NodeAnimationTrack::Splines::positionSpline

Definition at line 366 of file OgreAnimationTrack.h.

SimpleSpline Ogre::NodeAnimationTrack::Splines::scaleSpline

Definition at line 367 of file OgreAnimationTrack.h.

RotationalSpline Ogre::NodeAnimationTrack::Splines::rotationSpline

Definition at line 368 of file OgreAnimationTrack.h.

The documentation for this struct was generated from the following file:

- OgreAnimationTrack.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:07 2008